<SubtitleCollection type="Character">

	<Subtitle id="301" character="Beffica" nextDialogueID="302" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecret;Beffica,1,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_001_Beffica_OhBestieI" text="О, дружище, я как раз тебя искала!" />

	<Subtitle id="302" character="Beffica" nextDialogueID="303" setEmotion="Beffica,0,Smug;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_002_Beffica_NowThatWiggles" text="Уиггл вернулась, и в Хрумбурге
снова стало интересно." />

	<Subtitle id="303" character="Beffica" nextDialogueID="304" setEmotion="Beffica,0,Smug;Beffica,3,Judging" emotionEnd="Judging" setAnimation="Beffica,0,PointToSelf,0.5;Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_003_Beffica_ImInThe" text="Я в настроении хрумать
и разнюхивать! Правда, все сразу затихают,
когда я оказываюсь рядом." />

	<Subtitle id="304" character="Beffica" nextDialogueID="305" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_004_Beffica_ButTheyTrust" text="Но тебе-то все доверяют, верно, дружище? ;0)" />

	<Subtitle id="305" character="Beffica" nextDialogueID="306" quest="BefficaSideQuest1" questState="Active" setEmotion="Beffica,0,Smug;Beffica,1.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,1.5,PointForward;Beffica,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005_Beffica_SoHeresWhat" text="Поэтому я придумала вот что. 
Ты раскопаешь грязные секреты Уиггл
и расскажешь все мне." />

	<Subtitle id="306" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005a_Beffica_AndMaybeIll" text="И, возможно, я расскажу тебе
кое-что интересное взамен!..." />

	<Subtitle id="307" character="Beffica" nextDialogueID="308" setEmotion="Beffica,0,Surprised;Beffica,1,Smug;Beffica,6,Unamused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd;Beffica,6,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_010_Beffica_OmgSoundsLike" text="БО-ЖЕ-МОЙ! Похоже, Уиггл
не может себя контролировать! Жалко Грэмбла,
эти двое недолго пробудут вместе." />

	<Subtitle id="308" character="Beffica" nextDialogueID="309" setEmotion="Beffica,0,Unamused;Beffica,1.7,Surprised;Beffica,2.2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_011_Beffica_InMyOld" text="В прежней жизни я бы ВСЕ отдала,
чтобы раскопать грязь на Уиггл." />

	<Subtitle id="309" character="Beffica" nextDialogueID="310" setEmotion="Beffica,0,Bummed;Beffica,1,Smug;Beffica,4,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,PointToSelf;Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_012_Beffica_IUsedTo" text="*вздох* Я ведь раньше делала снимки для «Хрумбвестий».
И для всех, кто был готов платить..." />

	<Subtitle id="310" character="Beffica" nextDialogueID="311,312" option0="Кажется, ты хотела мне что-то рассказать?" option1="А кто еще был готов платить?" />

	<Subtitle id="311" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_013_Beffica_OhRightI" text="Ой, точно!
Чуть не забыла.
С головой ушла в ностальгию..." />

	<Subtitle id="312" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink,0.5;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_014_Beffica_ThatsAllYou" text="Это все, что тебе нужно знать!
Данные клиентов конфиденциальны ;0)
Но-о я расскажу тебе кое-что другое." />

	<Subtitle id="313" character="Beffica" nextDialogueID="314" quest="BefficaSideQuest1a" questState="Active,ConditionMet" setEmotion="Beffica,0,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015_Beffica_HaveYouFound" text="Тебе уже попадались хрум-пакеты?" />

	<Subtitle id="314" character="Beffica" nextDialogueID="315" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,1.8,DissmissiveArmWave;Beffica,6.7,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015a_Beffica_TheyreTheBest" text="Это самые лучшие нямки, потому что
они вообще не двигаются. Но найти их может быть трудновато,
если тебе недостает внимательности..." />

	<Subtitle id="315" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,4.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd;Beffica,4,TellingSecret;Beffica,7,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_016_Beffica_ThereMightBe" text="Возможно, рядом с моей
старой пещерой получится найти парочку. И я знаю кое-кого,
кому захочется их отведать ;0)" />

	<Subtitle id="316" character="Beffica" setEmotion="Beffica,0,Happy;Beffica,4,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_017_Beffica_CantSayI" text="*вздох* По пещере я не особо скучаю,
а вот по ним — очень.
Спасибо, дружище!" />



	<Subtitle id="317" character="Beffica" nextDialogueID="318" quest="BefficaSideQuest2" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_001_Beffica_HeyThereBestie" text="Эй, дружище,
у нас появилась новая цель! Кромдо вернулся в лагерь." />

	<Subtitle id="318" character="Beffica" nextDialogueID="319" setEmotion="Beffica,0,Unamused;Beffica,3,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_002_Beffica_IKnowThat" text="Я знаю, что у этого жадного хапуги
есть сочные грязные секретики. И речь не о его
жалких махинациях или мелком вранье." />

	<Subtitle id="319" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_003_Beffica_ImSureYoull" text="Уверена, ты нароешь что-то классное.
Не подведи меня, дружище!..." />

	<Subtitle id="320" character="Beffica" nextDialogueID="321" setEmotion="Beffica,0,Surprised;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_007_Beffica_OmgThatExplains" text="БО-ЖЕ-МОЙ! Теперь понятно, почему он так
завидует Уиггл!" />

	<Subtitle id="321" character="Beffica" setEmotion="Beffica,0,Judging;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_008_Beffica_WhyWouldHe" text="Но почему он это скрывает?
Это даже в какой-то степени мило." />

	<Subtitle id="322" character="Beffica" nextDialogueID="323" setEmotion="Beffica,0,Unamused;Beffica,1,Bummed" emotionEnd="Bummed" setAnimation="Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_013_Beffica_ItsFineCromdo" text="Ладно.
Кромдо не сказал ничего
такого, чего я бы не знала." />

	<Subtitle id="323" character="Beffica" quest="BefficaSideQuest2a" questState="Active,ConditionMet" setEmotion="Beffica,0,Unamused;Beffica,2,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LeanForward;Beffica,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_014_Beffica_ItsBeenA" text="Трудный выдался денек.
Может, э-э, похрустим хрум-пакетами?" />



	<Subtitle id="325" character="Beffica" nextDialogueID="326" setEmotion="Beffica,0,Content;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2.5,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_015_Beffica_ThanksBestieIf" text="А-ах. Спасибо, дружище!
Хотя бы на жуконямок я всегда могу рассчитывать.
*смеется*" />

	<Subtitle id="326" character="Beffica" nextDialogueID="327" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4.5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016_Beffica_IsntItSooo" text="Разве не грустно, что я называю тебя «дружище»?
Я ведь едва тебя знаю, ха-ха." />

	<Subtitle id="327" character="Beffica" nextDialogueID="328" setEmotion="Beffica,0,Smug;Beffica,2.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LeanForward;Beffica,2.5,LookOverShoulder,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016a_Beffica_AndIfI" text="И, если бы я решила под тебя копать,
вряд ли наша дружба
продлилась бы долго..." />

	<Subtitle id="328" character="Beffica" setEmotion="Beffica,0,Bummed;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_017_Beffica_OhWellEnjoy" text="Что ж, наслаждайся, пока можешь, Беффи..." />



	<Subtitle id="329" character="Beffica" nextDialogueID="330" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1,TellingSecret;Beffica,5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_001_Beffica_HeyBestieNow" text="Эй, дружище!
Снорпи и Чендло вернулись в лагерь,
так что пришло время шпионить!" />

	<Subtitle id="330" character="Beffica" nextDialogueID="331" quest="BefficaSideQuest3" questState="Active" setEmotion="Beffica,0,Unamused;Beffica,2,Suspicious;Beffica,5,Unamused" emotionEnd="Unamused" setAnimation="Beffica,2,LookOverShoulder;Beffica,5,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_002_Beffica_INeverGot" text="У меня нет никакой грязи на Чендло.
У него наверняка есть страшный темный секрет,
но он слишком хорошо его прячет." />

	<Subtitle id="331" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_003_Beffica_IfAnybodyCan" text="Если кто и сможет пробиться
через эту могучую стену, так это ты! ;0)" />

	<Subtitle id="332" character="Beffica" nextDialogueID="333" setEmotion="Beffica,0,Surprised;Beffica,1,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006_Beffica_WhatShutUp" text="Что?! Хорош, грязные секреты есть у всех." />

	<Subtitle id="333" character="Beffica" nextDialogueID="334" setEmotion="Beffica,0,Judging;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006a_Beffica_TheMoreInnocent" text="И чем невиннее выглядит хрумб,
тем страшнее его секреты. Уж поверь." />

	<Subtitle id="334" character="Beffica" nextDialogueID="335" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1.5,LeanForward;Beffica,4,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_007_Beffica_IHaveAn" text="У меня есть идея.
Мы используем Снорпи.
Никто не знает Чендло лучше него." />

	<Subtitle id="335" character="Beffica" quest="BefficaSideQuest3a" questStage="1" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_008_Beffica_INeedYou" text="Преврати меня в зеленых жуконямок.
Потом расскажу, зачем." />

	<Subtitle id="336" character="Beffica" nextDialogueID="337" setEmotion="Beffica,0,Happy" emotionEnd="Happy" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_009_Beffica_ThisIsPerfect" text="Идеально! Спасибо, дружище!" />

	<Subtitle id="337" character="Beffica" nextDialogueID="338" setEmotion="Beffica,0,Smug;Beffica,1.5,Suspicious;Beffica,5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,TellingSecret" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_010_Beffica_SoHeresThe" text="Итак, план такой.
Без очков Снорпи почти ничего не видит.
А я знаю, что он протирает их каждый день ровно в 5." />

	<Subtitle id="338" character="Beffica" nextDialogueID="1338" setEmotion="Beffica,0,Smug;Beffica,4.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_011_Beffica_SoWellApproach" text="Мы придем к нему в это время,
и если я буду зеленой и часто повторять БРО,
то он примет меня за Чендло!" />

	<Subtitle id="1338" character="Beffica" nextDialogueID="339" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_012_Beffica_AndObviouslySnorpy" text="Естественно, Снорпи не станет скрывать
секреты Чендло от него самого." />

	<Subtitle id="339" character="Beffica" nextDialogueID="340,341" option0="Этот план дурацкий." option1="Этот план прекрасен." />

	<Subtitle id="340" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_013_Beffica_ItsNotSilly" text="Он не дурацкий, если он работает ;0)" />

	<Subtitle id="341" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_014_Beffica_YouKnowIt" text="Точно, красуня ;0)" />

	<Subtitle id="342" character="Beffica" setEmotion="Beffica,0,Smug;Beffica,2,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_015_Beffica_SnorpyIsntGonna" text="Снорпи и не поймет, что произошло.
Потусуемся, пока не придет время?..." />

	<Subtitle id="343" character="Beffica" nextDialogueID="344" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_027_Beffica_ChandloBuriedHis" text="Чендло закопал свои секреты так глубоко,
что даже Снорпи ничего не знает." />

	<Subtitle id="344" character="Beffica" nextDialogueID="345,345" option0="Или он правда хороший." option1="Почему тебя это беспокоит?" />

	<Subtitle id="345" character="Beffica" nextDialogueID="346" setEmotion="Beffica,0,Disgust;Beffica,1,Judging;Beffica,3.5,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,3.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028_Beffica_UghIveSpent" text="Уф. Всю свою карьеру я копала под
«хороших парней» и выясняла,
какие они на самом деле." />

	<Subtitle id="346" character="Beffica" nextDialogueID="347" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028a_Beffica_AndLikeIm" text="И все время именно я страдала
за то, что говорила правду." />

	<Subtitle id="347" character="Beffica" nextDialogueID="348" setEmotion="Beffica,0,Disgust;Beffica,5,Confused" emotionEnd="Confused" setAnimation="Beffica,0,LeanForward;Beffica,5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_029_Beffica_EveryFriendI" text="Все друзья отворачивались от меня,
как только слышали что-то,
что им не нравилось. И здесь все точно так же!" />

	<Subtitle id="348" character="Beffica" nextDialogueID="349" setEmotion="Beffica,0,Suspicious;Beffica,4,Confused" emotionEnd="Confused" setAnimation="Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_030_Beffica_TheOnlyUpside" text="Единственный плюс
пребывания на этом острове? Здесь хотя бы жуконямки
составляют мне компанию." />

	<Subtitle id="349" character="Beffica" nextDialogueID="350,350" option0="А как же я?" option1="Серьезно, а как же я?" />

	<Subtitle id="350" character="Beffica" nextDialogueID="351" setEmotion="Beffica,0,Unamused;Beffica,3.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_031_Beffica_IDontKnow" text="...Не знаю.
Ты мне нравишься, потому что мы похожи.
Вот такой я Лев." />

	<Subtitle id="351" character="Beffica" nextDialogueID="352" setEmotion="Beffica,0,Judging;Beffica,2,Bummed" emotionEnd="Bummed" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032_Beffica_CanIReally" text="Но могу ли я правда тебе доверять?
У нас есть время, чтобы это выяснить." />

	<Subtitle id="352" character="Beffica" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032a_Beffica_IdProbablyBe" text="Но...
Наверное, я буду счастливее, если не узнаю." />



	<Subtitle id="401" character="Wiggle" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_006_Wiggle_ComeOnKweeble" text="Ну же, кивосик, не стесняйся!
Уиггл нужен ночной перекус..." />

	<Subtitle id="402" character="Wiggle" nextDialogueID="403" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Fear" emotionEnd="Fear" setAnimation="Wiggle,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_007_Wiggle_OhDarlingWhat" text="Ох! Дорогуша, что ты тут делаешь?" />

	<Subtitle id="403" character="Beffica" nextDialogueID="404,405" option0="Что ТЫ тут делаешь?" option1="Дверь хлева была открыта." />

	<Subtitle id="404" character="Wiggle" setEmotion="Wiggle,0,Confused;Wiggle,2,Smug;Wiggle,5,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,LeanForward,0.5;Wiggle,5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_008_Wiggle_ImJustLooking" text="Я просто хочу
немного побыть с Грэмблом. Наедине." />

	<Subtitle id="405" character="Wiggle" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Judging;Wiggle,4,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,1.5,LeanForward;Wiggle,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_009_Wiggle_SoItIs" text="Точно!
И сейчас я это исправлю.
Доброй ночи, дорогуша." />



	<Subtitle id="406" character="Cromdo" nextDialogueID="408" setEmotion="Cromdo,0,Smug" emotionEnd="Smug" unskippable="1" setAnimation="Cromdo,0,WavingArms" eventName="event:/GameAudio/Music/Levels/Camp/DoTheWiggleCromdo" text="Не во сне, не наяву,
Поднимайся и со мной танцуй!
Танцуй буги-уигги со мной!" />

	<Subtitle id="408" character="Cromdo" nextDialogueID="409" setEmotion="Cromdo,0,Surprised;Cromdo,0.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,LeanForward,0.5" setTarget="Cromdo,0.5,@999.999" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_005_Cromdo_WahIsSomebody" text="А-а! Здесь кто-то есть?" />

	<Subtitle id="409" character="Cromdo" setEmotion="Cromdo,0,Disgust;Cromdo,1.5,Surprised;Cromdo,2.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,PointForward;Cromdo,1.5,PointForwardEnd;Cromdo,2.5,LeanForward;Cromdo,3.5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_006_Cromdo_YouDidntHear" text="Ничего не было, слышишь?
Тебе понятно?! Ни единого писка!" />

	<Subtitle id="410" character="Cromdo" nextDialogueID="411" setEmotion="Cromdo,0,Angry;Cromdo,2.5,Suspicious" emotionEnd="Suspicious" setAnimation="Cromdo,0,LeanForward;Cromdo,2.5,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_009_Cromdo_IKnowYouve" text="Я знал, что ты за мной шпионишь, Бефф!
Не лезь в мои дела, а не то..." />

	<Subtitle id="411" character="Beffica" nextDialogueID="412" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,2,LeanForwardEnd;Beffica,5,PointToSelf,0.5;Cromdo,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_010_Beffica_OrYoullWhat" text="А не то что?
Это ты что-то скрываешь.
Ты ничего не сможешь сделать." />

	<Subtitle id="412" character="Cromdo" nextDialogueID="413" setEmotion="Cromdo,0,Disgust;Cromdo,1,Angry;Cromdo,4,Surprised" emotionEnd="Surprised" setAnimation="Cromdo,0,DismissiveWave;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011_Cromdo_YouThinkIm" text="Думаешь, только меня достали
твои шпионские штучки?" />

	<Subtitle id="413" character="Cromdo" nextDialogueID="414" setEmotion="Cromdo,0,Unamused;Cromdo,3,Angry" emotionEnd="Angry" setAnimation="Cromdo,0.5,DismissiveThrow,0.5;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011a_Cromdo_SoonerOrLater" text="Рано или поздно ты снова
окажешься в своей пещере, и будешь
там... Совсем. Одна." />

	<Subtitle id="414" character="Beffica" setEmotion="Beffica,0,Unamused;Beffica,1,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,1,LeanForward,0.5;Beffica,3.5,LeanForwardEnd;Cromdo,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_012_Beffica_WhateverAtLeast" text="Ну и ладно... Там мне, по крайней мере,
не придется слушать твой мерзкий голос." />



	<Subtitle id="417" character="Chandlo" nextDialogueID="418" setEmotion="Chandlo,0,Suspicious;Chandlo,0.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,LeanForward;Chandlo,3.5,OpenArms,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004_Chandlo_TheGreatThing" text="Почему хорошо быть Чендло?
Каким ты меня видишь, такой я и есть." />

	<Subtitle id="418" character="Chandlo" setEmotion="Chandlo,0,Smug;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,2,UpFlex,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004a_Chandlo_IGotNothin" text="Мне нечего скрывать!
Я НИЧЕГО НЕ СТЫЖУСЬ!" />

	<Subtitle id="419" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,3,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_005_Chandlo_YouCheckinOut" text="Хочешь проверить эти мускулы, бро?
Я тебя не виню." />

	<Subtitle id="420" character="Beffica" nextDialogueID="421" setEmotion="Beffica,0,Suspicious;Beffica,1.5,Smug;Beffica,4.5,Judging" emotionEnd="Judging" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_016_Beffica_HeySnorpDawgCan" text="Эй, Снорп, друган!
Можно спросить тебя кой о чем?" />

	<Subtitle id="421" character="Snorpy" nextDialogueID="422" setEmotion="Snorpy,0,Judging;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,LeanForward;Snorpy,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_017_Snorpy_ChandloIsThat" text="Чендло, это ты?
Я ничего не вижу. Сейчас, надену очки..." />

	<Subtitle id="422" character="Beffica" nextDialogueID="423" setEmotion="Beffica,0,Surprised;Beffica,0.7,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_018_Beffica_TheresNoTime" text="Нет времени, бро!
Это важно!" />

	<Subtitle id="423" character="Snorpy" nextDialogueID="424" setEmotion="Snorpy,0,Confused;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_019_Snorpy_AhErWell" text="Оу, э-э, ну ладно.
Что такое?" />

	<Subtitle id="424" character="Beffica" nextDialogueID="425" setEmotion="Beffica,0,Judging;Beffica,2,Surprised;Beffica,5,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,5,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_020_Beffica_YouRememberThat" text="Бро, помнишь, как мы обсуждали
ту темную страшную тайну? Ну ты знаешь,
ту суперсекретную?" />

	<Subtitle id="425" character="Snorpy" nextDialogueID="426" setEmotion="Snorpy,0,Confused;Snorpy,2,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,LeanForward;Snorpy,2,LeanForwardEnd;Beffica,0,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_021_Snorpy_AhThatYes" text="А-а. Ты об этом.
Да, наверное, пора нам
об этом поговорить..." />

	<Subtitle id="426" character="Snorpy" nextDialogueID="427" setEmotion="Snorpy,0,Confused;Snorpy,4,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,HeadBack;Snorpy,3,HeadBackEnd;Snorpy,4,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022_Snorpy_ChandloItsHard" text="Чендло, мне трудно понять,
о чем ты думаешь. И... я так долго боялся
заговорить с тобой об этом." />

	<Subtitle id="427" character="Snorpy" nextDialogueID="428" setEmotion="Snorpy,0,Sad;Snorpy,2,Happy" emotionEnd="Happy" setAnimation="Snorpy,0,LookDown,0.5;Snorpy,2,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022a_Snorpy_ButTheTruth" text="Но правда в том, что... Чендло, я...
Я люблю тебя! Люблю до глубины души!" />

	<Subtitle id="428" character="Beffica" nextDialogueID="429" setEmotion="Beffica,0,Smug;Snorpy,0,Confused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_023_Beffica_PfftThatsNot" text="Пф-ф-ф, это ни для кого не секрет!" />

	<Subtitle id="429" character="Snorpy" nextDialogueID="430" setEmotion="Snorpy,0,Surprised;Snorpy,1,Confused;Snorpy,2,Angry" emotionEnd="Angry" setAnimation="Snorpy,0,WavingArms;Snorpy,2,LeanForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_024_Snorpy_BefficaWhenDid" text="Беффика?!
Когда ты здесь оказалась?! Как ты смеешь
вмешиваться в личный разговор!" />

	<Subtitle id="430" character="Beffica" nextDialogueID="431" setEmotion="Beffica,0,Surprised;Beffica,6,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,4,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_025_Beffica_UhBroShe" text="УХ! БРО, ОНА ВЗЯЛА И УБЕЖАЛА!
Чел, Я ПОБЕГУ ЗА НЕЙ! Бро." />

	<Subtitle id="431" character="Snorpy" setEmotion="Snorpy,0,Confused;Snorpy,1,Judging;Snorpy,2,Confused" emotionEnd="Confused" setAnimation="Snorpy,1,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_026_Snorpy_HelloChandloAnybody" text="Э-эй?
Чендло?
Кто-нибудь?" />

</SubtitleCollection>